.confirmationbox{
	display:table-cell;
}

.home_appstore{
	position:absolute;
	bottom:20px;
	left:180px;
}

.home_googlestore{
	position:absolute;
	bottom:20px;
	left:25px;
}

.hideindesktop{
	display:none;
}



.hometitle{
	font-size:40px;
	text-transform:none;
	line-height:50px;
}


.homelogo{
	height:120px;
}
.citylogo{
	height:120px;
}

.colorgr{
	color:#81c341;
}
.colorye{
	color:#ffd200;
}
.swissdeck:hover span{
	color:#ffffff;	
}

.w20{
	width:20% !important;
	float:left;
}
.w16{
	width:16.66666666% !important;
	float:left;
}
.w50{
	width:50% !important;
	float:left;
}

.homebg{
	height:100%;
}
.pageWidth{
	height:100%;
}
.home2btn{
	line-height:25px;
	max-width:500px;
	height:150px;
}


.concorde2{
	bottom:20px;
	right:25px;
}

.swissdeck{
	right:180px;
	bottom:0px;
	transform: scale(0.7);
}

.ceramicblock{
	float:left;
	width:33.3333333%;
	height:250px;
	margin-bottom:20px;
}

.ceramicblock .carclass{
	padding:20px;
	color:#81c341;
	font-size:30px;
	line-height:30px;
}

@media screen and (max-width: 1080px) {



  .pageWidth,
  .pageWidthExtended {
    padding: 0px 20px;
  }

  #madeinlux {
    left: 20px;
  }
  #logo {
    right: 20px;
  }

  #header.alt .home-slider-arrows {
    left: 0px;
  }
  #product-detail .table>div.last {
    width: 40%;
  }
}
@media screen and (max-width: 960px) {
	
	#homebg{
		height:auto;
		padding-bottom:100px;
	}
	.home2btn{
		line-height:20px;
		max-width:500px;
		height:100px;
	}
	
	.concorde2{

		bottom:0px;
		right:auto;
		right:0px;
		transform: scale(0.7);
	}
		
	.homelogo{
		height:80px;
	}
	.citylogo{
		height:60px;
	}

	.home_appstore{
		position:absolute;
		left:25px;
		bottom:20px;
	}

	.home_googlestore{
		position:absolute;
		bottom:20px;
		left:125px;
	}

  body {
  	padding-bottom: 0px;
  }
  #footer {
  	position: relative;
  	bottom: 0px;
  	width: 100%;
  }
  .home-box>div.home-box-slider {
    width: 50%;
  }

  #news .home-box-txt,
  .home-box-txt {
    padding: 0px 10px;
  }

  .home-box .button {
    margin-top: 30px;
  }
  .home-box-share {
    margin-top: 30px;
  }
  .product-list-product .table>div>div.product-list-product-bottom {
    display: none !important;
  }

  .product-list-product {
    width: 25%;
  }

  #footer-top .pageWidth>div {
    width: 25%;
  }

  #footer-top .pageWidth {
    padding-bottom: 90px;
  }

  #footer-top .pageWidth>div:last-child {
    display: block;
    position: absolute;
    right: 20px;
    bottom: 0px;
  }

  #menu>li {
    margin-right: 20px;
  }

  #product-detail {
    padding: 90px 20px;
  }

  #product-detail .table>div:first-child {
    width: 270px;
    padding-right: 40px;
  }

  .home-box>div {
    width: 50%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }

  #news .home-box-txt {
    width: 60%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  #product-detail .table>div {
    display: block;
    width: 100%;
  }
  #product-detail .table>div:first-child {
    width: 100%;
    padding: 0px;
    max-width: 270px;
  }
  .product-right {
    padding-top: 20px;
    width: 100%;
  }

  #product-detail {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  #product-detail .table>div.last {
    width: 100%;
    display: block;
    padding-left: 0px;
    padding-top: 10px;
  }

	.homespacing{
		height:20px;
	}
	
	
		.swissdeck{
			display:table-row;
			vertical-align:top;
			padding-left:30px;
			text-align:center;
			right:0px;
			bottom:50px;
			transform: scale(0.5);
		}
		.swissdeck div{
			top:20px;
			position:relative;
		}

	.w50{
		width:100% !important;
		float:left;
	}
	.w20{
		width:50% !important;
		float:left;
	}
	.w16{
		width:33.3333333333% !important;
		float:left;
	}

}

@media screen and (max-width: 700px) {
	.w16{
		width:50% !important;
		float:left;
	}
}

	.showinmobile{
		display:none;
	}

@media screen and (max-width: 900px) {
	
	.ceramicblock{
		float:left;
		width:100%;
		height:100px;
		margin-bottom:20px;
	}
	
	.ceramicblock .carclass{
		font-size:14px !important;
		line-height:20px !important;;
	}
	
	
.hometitle{
	font-size:30px;
	text-transform:none;
	line-height:30px;
}
.headerdesc{
	font-size:14px;
	color:#ffffff;
	max-width:500px;
	line-height:20px;
}



	.hideindesktop{
		display: block;
	}

	.confirmationbox{
		display:table;
		margin-bottom:20px;
		padding-left:0px !important;
		padding-right:0px !important;
	}

	.hideinmobile{
		display:none;
	}

	.pageWidth {
	  padding: 0px 10px;
	  
	}

	.showinmobile{
		display:block;
	}


h1 {
	color:#ffffff;
  font-size: 22px !important;
  line-height: 25px !important;
}


.carsmain{
	float:left;
	width:50%;
	height:180px;
	margin-bottom:20px;
}

.carsmain.polishing{
	width:100%;	
	height:180px;	
}

.carsmain.services{
	float:left;
	width:50%;
	height:250px;
	margin-bottom:20px;
}
.carsmain.options{
	float:left;
	width:50%;
	height:250px;
	margin-bottom:20px;
}
.carsmain.services.firstelement{
	float:left;
	width:100%;
	height:250px;
	margin-bottom:20px;
}

.carclass{
	font-size:35px !important;
}


.carpadding{
	padding-left:5px;
	padding-right:5px;
}

.servicetitle{
	font-size:30px;
}


.timeouter{
	width:25%;
	float:left;
}



  .home-box, .home-box>div {
    display: block;
    width: 100%;
  }

  #news .home-box,
  .home-box {
    height: auto;
    overflow: hidden;
  }

  .home-box>div.home-box-slider {
    width: 100%;
  }

  #news .home-box {
    min-height: auto;
    height: auto;
  }

  .home-box-slider>div {
    width: 100%;
    padding-bottom: 40%;
  }

  #news .home-box-txt,
  .home-box-txt {
    padding: 30px 20px;
  }
  .home-box-slider-arrows>div {
    top: 25%;
  }

  #news .home-box>div.home-box-slider, #news .home-box-txt  {
    width: 100%;
    min-height: auto;
    height: auto;
    padding-bottom: 35%;
  }

  #news .home-box-slider>div {
    padding: 0px;
    position: absolute;
    height: 100%;
  }

  #news .home-box-slider .home-box-slider-slides>div {
    height: 100%;
  }

  #news .home-box-slider>div.home-slider-dots {
    bottom: 0px;
  }

  #news .home-box>div {
    min-height: auto;
  }

  #news .home-box>div.home-box-slider.hideable {
    display: none;
  }

  #news .home-box {
    padding-bottom: 30px;
  }
  #news .home-box-txt {
    padding-bottom: 0px;
  }

  #news .home-box-txt:first-child {
    padding-bottom: 20px;
  }

  .product-list-product {
    width: 50%;
  }

  #footer-top .pageWidth>div {
    display: block;
    width: 100%;
    padding: 10px 0px;
  }

  #footer-top .pageWidth>div:last-child {
    display: block;
    position: relative;
    right: auto;
    bottom: auto;
    text-align: left !important;
  }

  .fleft {
    float: none;
  }

  #footer-top .pageWidth {
    padding-bottom: 0px;
  }
  .home-box, .home-box>div {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  #home-slider-dots>div {
    width: 25px;
  }


  #menu {
    display: block;
    width: 100%;
  }

  #menu.open {
    left: 0px;
  }

  #menu li {
    width: 100%;
    display: block;
    padding: 5px;
    padding-right:10px;

  }




#header{
	position: absolute;
	height:80px;
}
#menu-container {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 90px;
	width: 100%;
	z-index: 199990;
}



  #menu-open {
    position: fixed;
    width: 40px;
    height: 40px;
    top: 20px;
    left: 20px;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    display: block;
    z-index: 11;
  }

  #menu-open .icon {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    position: absolute;
    height: 4px;
    width: 40px;
    top: 20px;
    background-color: #ffffff;
  }

  #menu-open .icon:before {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    position: absolute;
    width: 40px;
    height: 4px;
    background-color: #ffffff;
    content: "";
    top: -12px;
  }
  #menu-open .icon:after {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    position: absolute;
    width: 40px;
    height: 4px;
    background-color: #ffffff;
    content: "";
    top: 12px;
  }

  #header.alt #menu-open .icon,
  #header.alt #menu-open .icon:after,
  #header.alt #menu-open .icon:before {
    background-color: #0069af;
  }

  #header.alt #menu-open.open .icon,
  #header.alt #menu-open.open .icon:after,
  #header.alt #menu-open.open .icon:before {
    background-color: #ffffff;
  }

  #menu>li>ul li a.alt {
    display: none;
  }

  #menu-open.open .icon {
    background-color: transparent;
  }

  #header.alt #menu>li.hasSub>a {
    background-image: url(../img/menu-arrow-down.png);
  }

  #header.alt, #header.alt a {
    color: #ffffff;
  }

  #header.alt #menu-open.open .icon {
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    background: transparent;
  }

  #menu-open.open .icon:before {
    -webkit-transform: rotateZ(45deg) scaleX(1.25) translate(13px, 13px);
    transform: rotateZ(45deg) scaleX(1.25) translate(7px, 9px);
  }
  #menu-open.open .icon:after {
    -webkit-transform: rotateZ(-45deg) scaleX(1.25) translate(12px, -12px);
    transform: rotateZ(-45deg) scaleX(1.25) translate(7px, -9px);
  }

  #header.alt #home-slider {
    top: 80px;
    height: 320px;
  }

  #header.alt .home-slider-arrows {
    height: 320px;
    top: 80px;
  }

  #header.alt {
    height: 380px;
  }

  #home-slider .slide>div {
    width: 100%;
    margin-left: 0px;
    left: 0px;
    padding: 0px 20px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
	/*Mobile fix*/
	.cars:hover .carimglayer {
		-webkit-transform: none;
		-webkit-transition: none;
		cursor: pointer;
	}
	
}

@media screen and (max-width: 400px) {
  .product-list-product {
    width: 100%;
    padding: 5px 0px;
  }

  .button {
    font-size: 16px;
  }
}
